Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "agelikar" <[email-masked]>
Date: Thu, 8 Sep 2005 09:36:36 -0700

Message
Hi Eugene,
I just wanted to let you know your Zero article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: agelikar 
  To: [email-masked] 
  Sent: Sunday, August 21, 2005 5:48 AM

  Gallery Template #07

  1/72 Academy A6M5 Zero

  by Eugene Trapezontas
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Hello fellow modelers from around the world! Greetings from Greece! This is my 1/72 Zero model painted in IJN colours although I used the kit decals destined for an army aircraft! (well I really liked the grey paint scheme...). 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

  Academy has done a good job with this pretty little kit, although some detailing in the cockpit is necessary, but again who cares as long as you enjoy the build!!

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Hope you enjoyed it, feel free to contact to share opinions etc.

  Best Regards

  Eugene

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg  

  Photos and text © by "Eugene Trapezontas"